Workspaces

Search workspaces on tenant accessible by the current user

GET
/public-api/v1/Workspaces/{tenantId}/Search
cURL
curl --request GET \
  --url '/public-api/v1/Workspaces/{tenantId}/Search' \
  --header 'user-api-key: <api-key>'

Autorizaciones

  • user-api-keystringheader

    User's API Key · apiKey

Parámetros de ruta

  • tenantIdstringobligatorio

    Tenant Id

Parámetros de consulta

  • qstring

    Query string to find workspaces by name ( use * to list all workspaces accessible by the user )

Respuestas

OK

  • Itemsobject[]
    • Idstring
    • Namestring